manifestVersion: 1
id: rotki
category: finance
name: rotki
version: "1.42.1"
tagline: Отслеживание портфеля, аналитика, бухгалтерская и налоговая отчетность
description: >-
  rotki — это инструмент с открытым исходным кодом для отслеживания портфеля, аналитики, бухгалтерского учета и налоговой отчетности, который защищает вашу конфиденциальность.
  
  
  Миссия rotki — обеспечить прозрачность в крипто- и финансовом секторах посредством использования открытого исходного кода.
  
  
  Самое главное, в отличие от практически любой другой конкурирующей службы, которая состоит из SaaS с закрытым исходным кодом, которому вы вынуждены передавать все свои финансовые данные, с rotki ваши данные хранятся в зашифрованном виде локально на вашем компьютере.
  
  
  Это позволяет вам взять на себя ответственность за ваши финансовые данные!
  
  
  ⚠️ ВАЖНО ⚠️ Доступ к Rotki возможен локально. Следует любой ценой избегать размещения его на общедоступной машине, если только вы не знаете, что делаете!
backupIgnore:
  - data/logs/*
developer: Rotki
website: https://rotki.com
dependencies: []
repo: https://github.com/rotki/rotki
support: https://github.com/rotki/rotki/issues
port: 8084
releaseNotes: >-
  Это патч, исправляющий проблемы, о которых сообщалось за последние 5 недель.
  
  
  Ключевые моменты включают в себя:
    - Обнаружение и устранение несоответствий во внутренних данных транзакций EVM путем повторного извлечения или перекодирования.
    - Добавлены правила перевода на основе затрат для уменьшения ошибок при перемещении средств (например, упаковка ETH, депозиты DeFi).
    - Свопы Sushiswap теперь декодируются во всех цепочках EVM.
    - Поддержка Yearn Finance распространяется на все сети EVM.
    - Обнаружение комиссий ERC-4337 теперь работает во всех цепочках EVM.
    - Добавлено событие подтипа спама для ручной маркировки спама, фишинга или транзакций по отравлению адресов.
    - Исправлены значки активов, которые не загружались в развертываниях Docker.
    - Улучшено декодирование транзакций Curve, Pendle, Beefy и Gearbox.
    - Ограничения валидатора ставок ETH теперь проверяются перед отправкой с помощью удобных для пользователя сообщений.
    - Множество исправлений ошибок, связанных с декодированием транзакций, балансами и поведением интерфейс.
  
  
  ⚠️ Как всегда при обновлении, все события истории EVM необходимо будет перекодировать. Это занимает время в зависимости от количества событий, но необходимо для применения всех изменений.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/rotki/rotki/releases.
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: false
submitter: Xosten
submission: https://github.com/getumbrel/dfwebos-apps/pull/255
